langcode: en
status: true
dependencies: {  }
name: 3_2_180x120
label: '3:2 (180x120)'
effects:
  b7afe96e-ec82-478d-82b8-0c8a939f627c:
    uuid: b7afe96e-ec82-478d-82b8-0c8a939f627c
    id: image_scale_and_crop
    weight: 1
    data:
      width: 180
      height: 120
      anchor: center-center
  b52aa3d2-85a4-4d0f-aa99-0517e393557c:
    uuid: b52aa3d2-85a4-4d0f-aa99-0517e393557c
    id: image_convert
    weight: 2
    data:
      extension: webp
